/* CSS Document */
/* $WEFT -- Created by: Pyškůtek on 22.3.2008 -- 

  @font-face {
    font-family: Comic Sans MS;
    font-style:  normal;
    font-weight: normal;
    src: url('font/COMICSA0.eot');
  }
  @font-face {
    font-family: Arial;
    font-style:  normal;
    font-weight: normal;
    src: url('font/ARIAL0.eot');
  }
  @font-face {
    font-family: Georgia;
    font-style:  normal;
    font-weight: normal;
    src: url('font/GEORGIA0.eot');
  }
  @font-face {
    font-family: Lucida Console;
    font-style:  normal;
    font-weight: normal;
    src: url('font/LUCIDAC0.eot');
  }

  
  @font-face {
    font-family: Verdana;
    font-style:  normal;
    font-weight: normal;
    src: url('font/VERDANA0.eot');
  }
  @font-face {
    font-family: Book Antiqua;
    font-style:  normal;
    font-weight: normal;
    src: url('font/BOOKANT0.eot§);
  }
  @font-face {
    font-family: Bookman Old Style;
    font-style:  normal;
    font-weight: normal;
    src: url('font/BOOKMAN0.eot§);
  }
  @font-face {
    font-family: Calibri;
    font-style:  normal;
    font-weight: normal;
    src: url('font/CALIBRI0.eot');
  }
  @font-face {
    font-family: Century Gothic;
    font-style:  normal;
    font-weight: normal;
    src: url('font/CENTURY0.eot');
  }
  @font-face {
    font-family: Complex;
    font-style:  normal;
    font-weight: normal;
    src: url('font/COMPLEX0.eot');
  }
  @font-face {
    font-family: Italic;
    font-style:  normal;
    font-weight: normal;
    src: url('font/ITALIC0.eot');
  }
  @font-face {
    font-family: Monotype Corsiva;
    font-style:  normal;
    font-weight: normal;
    src: url('font/MONOTYP0.eot');
  }
  @font-face {
    font-family: Simplex;
    font-style:  normal;
    font-weight: normal;
    src: url('font/SIMPLEX0.eot');
  }
  @font-face {
    font-family: Palatino Linotype;
    font-style:  normal;
    font-weight: normal;
    src: url('font/PALATIN0.eot');
  }
  @font-face {
    font-family: Courier New;
    font-style:  normal;
    font-weight: normal;
    src: url('font/COURIER0.eot');
  }
  @font-face {
    font-family: Vrinda;
    font-style:  normal;
    font-weight: normal;
    src: url('font/VRINDA0.eot');
  }
  @font-face {
    font-family: Simplex;
    font-style:  normal;
    font-weight: normal;
    src: url('font/SIMPLEX1.eot');
  }
  @font-face {
    font-family: Jokerman;
    font-style:  normal;
    font-weight: normal;
    src: url('font/JOKERMA0.eot');
  }
  @font-face {
    font-family: Kristen ITC;
    font-style:  normal;
    font-weight: normal;
    src: url('font/KRISTEN0.eot');
  }
  @font-face {
    font-family: Lucida Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url('font/LUCIDAH0.eot');
  }
  @font-face {
    font-family: Magneto;
    font-style:  normal;
    font-weight: normal;
    src: url('font/MAGNETO0.eot');
  }
  @font-face {
    font-family: Viner Hand ITC;
    font-style:  normal;
    font-weight: normal;
    src: url('font/VINERHA0.eot');
  }
       */